[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'keyboard' (#rtl)

# AddSpecialSequence

Add a handler for a special key sequence

## Declaration

Source position: keyboard.pp line 51

`function AddSpecialSequence(`
`const St: string;`
`Proc: Tprocedure`
`):PTreeElement;`

## Description

AddSpecialSequence adds a sequence of key combinations to the keyboard handler. When the key combination specified in st is encountered, then Proc will be executed. The function returns the element in the special key sequence handling tree which handles st.

## See also

AddSequence

Documentation generated on: Feb 26 2014